## ethstats 1.0

=== debian/changelog ===
ethstats (1.0-5) unstable; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Switch to bzip2 compression for the Debian tarball.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Update the copyright file to the latest DEP 5 candidate format and
    bump the year on my copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 01 Mar 2011 14:01:47 +0200

ethstats (1.0-4) unstable; urgency=low

  * Add a couple of patches:
    - use Getopt::Std
    - add the -n period option to configure the polling interval
    - add the -i iface option to only watch a single interface
  * Convert to the 3.0 (quilt) source format.
  * Bump Standards-Version to 3.9.0 with no changes.
  * Convert the copyright file to the DEP 5 format and bump the year of
    my copyright notice.
  * Add the Vcs-Svn and Vcs-Browser source control fields.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 28 Jun 2010 17:59:38 +0300

ethstats (1.0-3) unstable; urgency=low

  * New maintainer.  Closes: #519342
  * Keep everything in the debian/ directory:
    - remove the ethstats copy of ethstats.pl and regenerate it in
      the "build" target
    - move the ethstats.sgml manual page into debian/
    - remove the manual page in the "clean" target
  * Add a watch file.
  * Use debian/compat to specify the debhelper compatibility level.
  * Clean up the rules file:
    - remove lots of useless commented-out stuff
    - remove the useless and empty configure target
    - remove the nostrip and noopt handling - it's a Perl script!
    - remove lots of useless debhelper tool invocations
    - move many debhelper tool invocations from the binary target to
      the install target, where the dh utility would place them
    - this is an arch-independent package, so use binary-indep, not
      binary-arch!
  * Move docbook-to-man to B-D-I from B-D.
  * Remove the dot at the end of the package synopsis.
  * Depend on "perl", not "perl5".
  * Bump the debhelper compatibility level to 7:
    - add misc:Depends to the binary package
    - minimize the rules file
  * Bump Standards-Version to 3.8.1 with no changes.
  * Convert the copyright file to the machine-parseable format and
    add my copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 09 May 2009 16:43:44 +0300

ethstats (1.0-2) unstable; urgency=low

  * Wrote a manpage for ethstats.
  * Renamed binary to 'ethstats' instead of 'ethstats.pl' mostly
    because of what dh_installman says.
  * Jeez, did I forget to upload this yet?! (Dec 19th, 2002)

 -- Scott M. Dier <sdier@debian.org>  Thu,  4 Jul 2002 21:45:16 -0500

ethstats (1.0-1) unstable; urgency=low

  * Initial Release. Closes: #143841

 -- Scott M. Dier <sdier@debian.org>  Sun, 21 Apr 2002 00:54:38 -0500
