=== debian/control ===
Source: ethstats
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>> 8)
Build-Depends-Indep: docbook-to-man
Standards-Version: 3.9.1
Vcs-Git: git://gitorious.org/ethstats/pkg-debian.git
Vcs-Browser: http://gitorious.org/ethstats/pkg-debian

Package: ethstats
Architecture: all
Depends: perl, ${misc:Depends}
Description: script that quickly measures network device throughput
 ethstats works by parsing the /proc/net/dev file that the Linux kernel 
 maintains, and thus utilizes a negligible amount of CPU time. ethstats
 shows the throughput of each device in both megabits per second and
 packets per second.
