=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules for ethstats, the network throughput measurement tool

override_dh_auto_build:
	cp ethstats.pl ethstats
	/usr/bin/docbook-to-man debian/ethstats.sgml > ethstats.1

%:
	dh $@
