=== debian/watch ===
version=3
opts=passive \
ftp://ftp.dtype.org/pub/ethstats/ethstats-([\d.]+)\.tar\.gz
