## ethstats 1.1.1

=== debian/changelog ===
ethstats (1.1.1-3) unstable; urgency=medium

  * Use substitution variables in the watch file.
  * Bump the year on my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Bump the debhelper compatibility version to 11 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza and
    override the upstream Makefile's install(1) invocations.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 04 Jan 2018 18:08:35 +0200

ethstats (1.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Bump the year on my debian/* copyright notice.
  * Use the HTTPS scheme for various upstream and Debian URLs.
  * Add an autopkgtest running the "test" Makefile target.
  * Update the watch file to format version 4 and catch up with
    the download URL change on the upstream site.
  * Bump the debhelper compatibility level to 10 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 08 Nov 2016 17:57:35 +0200

ethstats (1.1.1-1) unstable; urgency=medium

  * New upstream release:
    - fix the bytes-out/packets-out mishandling.  Closes: #809182

 -- Peter Pentchev <roam@ringlet.net>  Mon, 28 Dec 2015 15:21:43 +0200

ethstats (1.1.0-1) unstable; urgency=medium

  * Remove the obsolete DM-Upload-Allowed source control field.
  * Switch the Vcs-* tags to my GitLab full-source repository.
  * Bump the debhelper compatibility level to 9 with no changes.
  * Declare compliance with Debian Policy 3.9.6 with no changes.
  * Use perl:Depends for the binary package.
  * Update the copyright file:
    - convert it to version 1.0 of the copyright-format spec
    - merge the PD paragraphs and explicitly place my changes into
      the public domain, too
    - bump the year on my debian/* copyright notice
  * Use the dpkg-dev default for the Debian tarball's compression.
  * Note that I'm adopting the ethstats tool's upstream maintenance:
    - add the Homepage source control field
    - update the watch file
    - add the upstream PGP signing key
    - add an upstream metadata file
    - update the upstream location in the copyright file
  * Add Multi-Arch: foreign to the binary package.
  * New upstream release from devel.ringlet.net:
    - drop the 01-getopt and 02-interface patches, applied upstream
    - use the upstream build system and add a build dependency on perl
      for the test suite
    - use the upstream mandoc manual page and drop the build dependency
      on docbook-to-man

 -- Peter Pentchev <roam@ringlet.net>  Fri, 11 Dec 2015 19:54:07 +0200
