=== debian/control ===
Source: ethstats
Section: net
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>> 11~)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Homepage: https://devel.ringlet.net/net/ethstats/
Vcs-Git: https://gitlab.com/ethstats/ethstats.git -b debian
Vcs-Browser: https://gitlab.com/ethstats/ethstats/tree/debian
Rules-Requires-Root: no

Package: ethstats
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: script that quickly measures network device throughput
 ethstats works by parsing the /proc/net/dev file that the Linux kernel
 maintains, and thus utilizes a negligible amount of CPU time. ethstats
 shows the throughput of each device in both megabits per second and
 packets per second.
