=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules for ethstats, the network throughput measurement tool

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr INSTALL_SCRIPT='install -m 755'

%:
	dh $@
