=== debian/tests/control ===
Test-Command: env TEST_SCRIPT='/usr/bin/ethstats' make test
Depends: @, make
Restrictions: allow-stderr
