=== debian/changelog ===
ethstats (1.2.1-7) unstable; urgency=medium

  * Add a superficial `debputy reformat` autopkgtest.
  * Include dpkg's default.mk for completeness.
  * Declare dpkg-build-api v1, drop the implied R-R-R: no.
  * Declare Standards-Version 4.7.3, drop the implied Priority: optional.
  * Drop the years from my debian/* copyright notice, ethstats is in
    the public domain anyway.
  * Convert the watch file to version 5 of the format.

 -- Peter Pentchev <roam@debian.org>  Wed, 07 Jan 2026 01:29:01 +0200

ethstats (1.2.1-6) unstable; urgency=medium

  * Fix FTBFS with debhelper 13.17 and later: we override dh_auto_install,
    so it is on us to pass --destdir now.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Tue, 27 Aug 2024 14:13:15 +0300

ethstats (1.2.1-5) unstable; urgency=medium

  * Explicitly declare dh-sequence-single-binary.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the years 2021 and 2024 to my debian/* copyright notice.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Mark the feature-check autopkgtest as superficial.

 -- Peter Pentchev <roam@debian.org>  Fri, 02 Aug 2024 12:17:00 +0300

ethstats (1.2.1-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the adequate autopkgtest.
  * Drop the Name and Contact upstream metadata fields.
  * Fix the upstream contact information in the copyright file:
    I adopted ethstats quite some time ago.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Sun, 10 May 2020 00:27:52 +0300

ethstats (1.2.1-3) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.
  * Add the year 2019 to my debian/* copyright notice.
  * Use the test-name autopkgtest feature.
  * Add a simple git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Tue, 26 Feb 2019 15:57:46 +0200

ethstats (1.2.1-2) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.3.0: install the upstream
    release notes (CHANGES) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Add a trivial autopkgtest running feature-check on the executable.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.
  * Bump the debhelper compatibility version to 12 with no changes.

 -- Peter Pentchev <roam@debian.org>  Wed, 26 Dec 2018 00:21:08 +0200

ethstats (1.2.1-1) unstable; urgency=medium

  * Use my Debian e-mail address.
  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * Drop an empty line at the end of the changelog file.
  * Add a trivial autopkgtest running adequate on the installed package.
  * Use the B-D: debhelper-compat (= 11) mechanism.
  * New upstream release, add the feature-check tool to the build and
    test dependencies.

 -- Peter Pentchev <roam@debian.org>  Thu, 17 May 2018 13:29:33 +0300
