=== debian/control ===
Source: ethstats
Section: net
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
Build-Depends-Indep:
 feature-check,
 perl,
Standards-Version: 4.7.3
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/net/ethstats/
Vcs-Git: https://gitlab.com/ethstats/ethstats.git -b debian/master
Vcs-Browser: https://gitlab.com/ethstats/ethstats/tree/debian/master
X-Style: black

Package: ethstats
Architecture: all
Multi-Arch: foreign
Description: script that quickly measures network device throughput
 ethstats works by parsing the /proc/net/dev file that the Linux kernel
 maintains, and thus utilizes a negligible amount of CPU time. ethstats
 shows the throughput of each device in both megabits per second and
 packets per second.
