=== debian/rules ===
#!/usr/bin/make -f
# debhelper rules for ethstats, the network throughput measurement tool

include /usr/share/dpkg/default.mk

override_dh_auto_install:
	dh_auto_install --destdir '${CURDIR}/debian/ethstats' -- PREFIX=/usr INSTALL_SCRIPT='install -m 755'

override_dh_installchangelogs:
	dh_installchangelogs -X CHANGES
	install -m 644 CHANGES debian/ethstats/usr/share/doc/ethstats/NEWS

%:
	dh $@
