=== debian/tests/control ===
Test-Command: env TEST_SCRIPT='/usr/bin/ethstats' make test
Depends:
 feature-check,
 make,
 @,
Restrictions:
 allow-stderr,
Features:
 test-name=upstream,

Test-Command: feature-check ethstats ethstats
Depends:
 feature-check,
 @,
Features:
 test-name=feature-check,
Restrictions:
 superficial,

Test-Command: debputy reformat --no-auto-fix --linter-exit-code
Depends:
 dh-debputy,
 python3-lsprotocol,
Features:
 test-name=debian-debputy,
Restrictions:
 superficial,
