=== debian/watch ===
Version: 5

Source: https://devel.ringlet.net/net/ethstats/
Matching-Pattern: https://devel.ringlet.net/files/net/ethstats/ethstats-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.asc/
